ggiteleserver(1)

NAME
ggiteleserver : GGI display server

SYNOPSIS
ggiteleserver [-V|--version] [-h|--help] [-t <target>] [-d <display>]

DESCRIPTION
ggiteleserver starts a display server for GGI and listen for display operations on a TCP socket or a Unix domain socket. A GGI application can then forward display operations to this server with the display-tele(7) target. The server will use the default output.

OPTIONS

-V, --version
    Print the program version and exit.

-h, --help
    Print options and exit.

-t <target>
    Use the specified target as display. It overrides the value of GGI_DISPLAY.

-d <display>
    Specifies the 'display' to use, display 0 - 9 use inet sockets 27780 - 27789 repectively, and display 10 - 19 use unix domain sockets /tmp/.tele0 - /tmp/.tele9 respectivly.

The default display is 0, i.e. TCP port 27780.

SEE ALSO
display-tele(7)